Apple не исправит FaceTime в старых версиях

На прошлой неделе сервис FaceTime у некоторых пользователей перестал корректно функционировать. Купертиновцы в свою очередь выпустили официальное сообщение, в котором советуют обновить операционную систему.

Официальная реакция Apple появилась на сайте поддержки клиентов. Купертиновцы предлагают обновить операционную систему. С проблемой больше не столкнутся те пользователи, которые используют iOS 7.0.4 или более новую версию. В случае, если установка iOS 7 не возможна, то в качестве альтернативы можно использовать iOS 6.1.6.

Для корректной работы FaceTime в OS X купертиновцы также советуют обновить версию настольной операционной системы до Mavericks 10.9.2 и новее, Mountain Lion 10.8 с последними обновлениями безопасности, Lion 10.7 с последними обновлениями безопасности или Snow Leopard 10.6 с FaceTime 1.0.5.

Теги:


25 апреля 2014